.TH NATBRAILLE 1 "October 18, 2009"
.SH NAME
natbraille \- French braille typesetting
.SH SYNOPSIS
.B natbraille
\-g | \-\-gui
.br
.B natbraille
[\fIoptions\fR] \-f \fIsource\fR \-t \fIdest\fR
.SH DESCRIPTION
.PP
\fBNAT\fP is braille translation engine that can translate into
transcribed French braille:
.TP
Text documents
.TP
OpenOffice 1 and 2 documents, including equations.
.TP
Microsoft Word documents saved as text, whose equations have been converted to
mathml with MathType
.TP
Simple HTML documents which respect norms.
.BR
.SH OPTIONS
These programs follow the usual GNU command line syntax, with long
options starting with two dashes (`-').
A summary of options is included below.
For a complete description, see the Info files.
.TP
.B \-?, \-h, \-\-help
Show summary of options.
.TP
.B \-c, \-\-config <sourcefile>
Set configuration file.
.TP
.B \-f, \-\-from <sourcefile>
Set source file.
.TP
.B \-\-fi\-braille\-table
Set braille table.
.TP
.B \-\-fi\-hyphenation true|false
Use hyphenation.
.TP
.B \-\-fi\-hyphenation\-dirty true|false
Use dirty hyphenation.
.TP
.B \-\-fi\-line\-length number
Set line length
.TP
.B \-\-fi\-litt\-abbreg true|false
Transcribe as abbreged
.TP
.B \-\-fi\-litt\-transcribe true|false
Transcribe litterary contents
.TP
.B \-\-fi\-math\-transcribe true|false
Transcribe math contents
.TP
.B \-\-fi\-math\-use\-trigo\-notation true|false
Use special trigonometric notation
.TP
.B \-\-fi\-music\-transcribe true|false
Transcribe musical contents.
.TP
.B \-g, \-\-gui
Loads graphical interface
.TP
.B \-\-ge\-log\-level 1|2|3
Debug verbosity
.TP
.B \-\-in\-encoding encoding
Input file encoding.
.TP
.B \-\-out\-encoding encoding
Output file encodoutg.
.TP
.B \-q, \-\-quiet
No console output
.TP
.B \-t, \-\-to <destfile>
Sets destination file.
.SH AUTHOR
natbraille was written by Bruno Mascret <bmascret@free.fr> and the Nat team.
.PP
This manual page was written by Samuel Thibault <sthibault@debian.org>,
for the Debian project (and may be used by others).
